using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Mall.Common.Enum.Goods
{
    /// <summary>
    /// 会员购买导出选项枚举
    /// </summary>
    public enum MembersToBuyExportEnum
    {
        /// <summary>
        /// 所属平台
        /// </summary>
        [EnumField("所属平台")]
        SSPT = 1,
        /// <summary>
        /// 订单号
        /// </summary>
        [EnumField("订单号")]
        DDH = 2,
        /// <summary>
        /// 用户昵称
        /// </summary>
        [EnumField("用户昵称")]
        SHDH = 3,
        /// <summary>
        /// 支付金额
        /// </summary>
        [EnumField("支付金额")]
        XDYH = 4,
        /// <summary>
        /// 支付日期
        /// </summary>
        [EnumField("支付日期")]
        SPM = 5,
        /// <summary>
        /// 购买情况
        /// </summary>
        [EnumField("购买情况")]
        GG = 6
    }
}
